<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_839fc35e3befad25e8912514a3fd6e8f.html">&lt;&lt; Object Detection</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_7eeae156a7978b7102ac83272fa22c7c.html">Spatial Transformations &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; ROI Processing</span>

    <br /><br />
    <h3 class="title-part">ROI Processing</h3>
<ul class="list-chapter"><li><a href="imroifill.html" class="refentry">imroifill</a> &#8212; <span class="refentry-description">Fill and image using the border color of the selected region</span></li>





<li><a href="imroifilt.html" class="refentry">imroifilt</a> &#8212; <span class="refentry-description">Filtering of a selected region</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_839fc35e3befad25e8912514a3fd6e8f.html">&lt;&lt; Object Detection</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_7eeae156a7978b7102ac83272fa22c7c.html">Spatial Transformations &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
